--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deactivation hook - triggered by Merb::Slices.deactivate(MerbAuthSlicePassword)
full_name: MerbAuthSlicePassword::deactivate
is_singleton: true
name: deactivate
params: ()
visibility: public
